/*主页面背景，字体颜色定义*/
body { background: #ede7d9;	color: #382b1f; font-size: 14px; }
a {	color: #382b1f;	text-decoration: none;}
a:hover{color: #95191b;}

/*面包屑*/
.mianbaoxie{color:#392b20; padding: 10px 0 15px; font-size: 14px;}
.mianbaoxie span{font-size: 20px; margin-right: 5px;}
.mianbaoxie a{ color: #392b20; padding: 0 3px;}
.mianbaoxie a:hover{color: #95191b;text-decoration: underline;}
.mianbaoxie em{font-style: normal;}

/* app 下载页 */
.download_box{background: #ede7d9;}
.download_box .mianbaoxie,.download_box .mianbaoxie a{color: #999999;}
.downloadCont{display:flex;justify-content: space-between;flex-wrap: wrap;}
.downloadCont .dlitem{width: 545px;border-radius: 10px;background:linear-gradient(to bottom, #f9f5e8, #f2ede3);padding: 20px;margin-bottom: 20px;}
.downloadCont .dlitemIntr img{width: 125px;float: left;border-radius: 20px;margin-right: 20px;}
.downloadCont .dlitemIntrtxt h3{display: block;font-size: 28px;color: #35281f;font-weight: 700;margin-bottom:5px;}
.downloadCont .dlitemIntrtxt i{display:inline-block;font-size:14px;color: #35281f;font-style: normal;}
.downloadCont .dlitemIntrtxt em{display:inline-block;font-size:14px;color:#acacac;font-style: normal;margin: 0 5px;}
.downloadCont .dlitemIntrtxt span{display: block;font-size:16px;color: #35281f;line-height: 28px;margin-top: 10px;}
.downloadCont .dlitemIntrtxt a{color: #94181a;text-decoration: none;}
.dlitemBtn{width: 446px;height: 56px;line-height:56px; border-radius: 10px;font-size: 26px;color: #ffffff;background: #75b027;margin:20px auto 0 auto;border: none;outline: none;display: block;cursor:pointer; text-align:center;}
.dlitemBtn img{display: inline-block;width: 16px;margin-left: 10px;position: relative;top: 2px;}
.dlitemBtn:hover{color:#ffffff !important;}
.dlitempic{margin-top: 30px;}
.dlitempic img{display: block;border-radius: 10px;width: 125px;}
.dlitempiclength4 .swiper-button-next,.dlitempiclength4 .swiper-button-prev{display: none;}
.dlitempic .swiper-button-next{background: #35281f;width: 24px;height: 60px;border-radius: 5px;text-align: center;line-height: 60px;}
.dlitempic .swiper-button-next:before{font-family: "iconfont" !important;font-size:16px;content: '\e65d';color: #fbfbfb;}
.dlitempic .swiper-button-prev{background: #35281f;width: 24px;height: 60px;border-radius: 5px;text-align: center;line-height: 60px;}
.dlitempic .swiper-button-prev:before{font-family: "iconfont" !important;font-size:16px;content: '\e65c';color: #fbfbfb;} 
.dlitempic .swiper-button-next:after,.dlitempic .swiper-button-prev:after{display: none;}

/* 详细页面 */
.downloadlfbg{background: #f2ede3;}
.dldetailitem{padding: 20px 20px 10px 20px;}
.dldetailitem .dlitemIntr img{width: 160px;}

.dlhrefBtn{height: 45px;line-height: 45px;background:rgba(57,43,32,0.1);font-size: 20px;color: #35281f!important;padding: 0 16px;border-radius: 5px;margin-top: 10px;margin-right: 10px;display: inline-block;text-decoration: none!important;position: relative;}
.dlhrefActive{background: #94181a;color: #f6f2e8!important;}

.dlhrefBtn .dlewm{position: absolute;background: #ffffff;top:60px;left:-20px;z-index: 2;padding:10px;font-size: 14px;color: #acacac;text-align: center;line-height: 24px;display: none;}
.dlhrefBtn .dlewm:before{content: '';position: absolute;width: 0;height: 0;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #ffffff;top: -10px;left: 50%;margin-left: -10px;}
.dlhrefBtn .dlewm img{display: block;width: 130px;margin: 0 auto;float:initial;}
.dlhrefBtn:hover .dlewm{display: block;}

.dldt_nav{margin:0 20px;border-bottom: 1px solid rgba(57,43,32,0.2);}
.dldt_nav ul li{width: 165px;font-size: 20px;float: left;text-align: center;height: 60px;line-height: 60px;cursor:pointer;}
.dldt_nav ul li.active{border-bottom: 2px solid #94181a;}

.dldt_box .dlitempic{margin-top: 0;padding: 20px 20px 10px 20px;}
.dldt_box .dlitempic img{width: 195px;border-radius: 0;}

.dldt_cont{margin-top:30px;}
.dldt_title{font-size: 28px;height: 28px;line-height: 28px;border-left: 8px solid #95191b;padding-left: 20px;font-weight:700;}
.dldt_txt{padding:0 20px;margin-top: 10px;font-size: 22px;line-height: 40px;}
.dldt_introduce i{font-style: normal;color: #95191b;}
.dldt_tese{margin: 15px 0;}
.dldt_tese span{display: block;}
.dldt_tese b{display: block;font-size: 24px;}

.dldt_infor li{font-size: 24px;}
.dldt_infor li i{font-style: normal;color: #95191b;}

.dldtxzsm{margin:0 20px;}
.dldtxzsm ul li{border-bottom: 1px solid rgba(57,43,32,0.16);padding: 20px 0;}
.dldtxzsm ul li b{display: block;float: left;width: 34px;height: 34px;background-color: rgba(149,25,27,0.1);text-align: center;line-height: 34px;margin-top: 3px;-webkit-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;-moz-border-radius:50%;border-radius: 50%;}
.dldtxzsm ul li i{font-size: 28px;color: #95191b;background-image: linear-gradient(to bottom, #95191b, #e4484a);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;display: block;}
.dldtxzsm ul li span{display: block;line-height:40px;font-size: 22px;margin-left: 40px;}

.dldtway{margin: 0 20px;}
.dldtway ul li{border-bottom: 1px solid rgba(57,43,32,0.16);padding:30px 0;display: flex;justify-content: center;align-items: center;}
.dldtwaylf{width: 50%;float: left;display: flex;}
.dldtwayrg{width: 50%;float: left;display: flex;}
.dldtway ul li img{width: 374px;display: block;margin: 0 auto;}
.dldtway ul li i{font-size:70px;color: #95191b;background-image: linear-gradient(to bottom, #95191b 15%, #f2ede3);background-clip: text;-webkit-background-clip: text;-webkit-text-fill-color: transparent;display: block;font-weight: 700;margin-top: -25px;width:60px;}
.dldtway ul li span{display: block;line-height:48px;font-size: 28px;}
.dldtway ul li b{color: #95191b;}

.dlrg_aside{background: #f2ede3;margin-bottom: 20px;padding: 15px 0 20px 0;}
.dlrg_aside .tit_name{height:20px;line-height: 20px;border-left: 4px #95191b solid;margin: 10px 0; padding-right: 20px;}
.dlrg_aside .tit_name h3{font-size:20px;font-weight: bold;color: #392b20;padding-left: 16px;  display: inline-block;}
.dlrg_aside .tit_name h3 span{color: #95191b;}

.dlrg_gjlist ul li{float: left;width: 103px;text-align: center;margin-top:15px;}
.dlrg_gjlist ul li img{width:66px;border-radius: 10px;margin: 0 auto;}
.dlrg_gjlist ul li span{display: block;font-size: 16px;margin-top:8px;}


.dlplbg{background: #f2ede3;margin-top: 20px;padding: 15px 20px 20px 20px;}

/*未登录 评论框*/
.catelog_common .life-main-titleres{margin-left: -20px;}
.catelog_common .life-main-titleres h3{height: 28px;line-height:28px;  float: left; border-left: 8px #95191b solid;  margin: 10px 0;  padding-right: 20px;}
.catelog_common .life-main-titleres h3 span{font-size: 28px;font-weight: bold;  color: #392b20;  padding-left: 16px; display: inline-block;}

.life-main-titleres .colhs { color: #b9a189; line-height: 35px;}
.life-main-titleres .colhs  span{margin-left: 10px;}
.life-main-titleres .colhs i { font-style: normal; color: #95191b; font-size: 22px; }

.catelog_common .life-main-forms {height: 205px;margin: 10px auto 0 auto;width: 100%;padding-bottom:3px;border: 1px solid #ddd9cf;margin-bottom: 12px;}
.catelog_common .life-main-forms .textarea{position: relative; padding: 20px 15px;background-color: #ede7d9;}
.catelog_common .life-main-forms .life-textarea {  background: none; width: 100%; height:120px;border: none;outline: none;}
.catelog_common .life-main-forms .textarea  span{ left: 320px; top:65px; position: absolute; color: #b9a189; font-size: 18px; }
.catelog_common .life-main-forms .textarea span a{cursor:pointer;border-bottom:1px solid #392b20;color:#392b20;font-size:22px;}
.catelog_common .life-main-forms .my_pl{background: #e6e0d2;}
.catelog_common .life-main-forms .life-ping-button { border: none;outline: none; background-color: #95191b;color: #ede7d9; font-size: 18px; width: 174px;height: 48px; text-align: center; line-height: 48px;}
/*未登录 评论框 end*/

/* 评论 */
.catelog_common .life-ping-numres{padding:26px 0;border-bottom: 1px solid #ddd9cf;padding-bottom: 20px;}
.life-ping-numres .startxt{display: inline-block;}

.catelog_common .life-ping-numres .perc{width:110px;height: 110px;background:#ede7d9;border: 5px solid #95191b;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;text-align: center;margin:0 15px 0 0;}
.life-ping-numres .perc span, .life-ping-num .perc em{display: block;font-style: normal;}
.life-ping-numres .perc b{font-size: 36px;font-family: Arial," sans-serif";}
.life-ping-numres .perc em{font-style: normal;font-size: 14px;color: #382b1f;}
.life-ping-numres .star{width:190px;}
.life-ping-numres .star li{padding-bottom: 5px;}
.life-ping-numres .star span{width: 88px;height: 15px;overflow: hidden;display: inline-block;margin: 0 5px;background-image: url(../images/ico/life-pic.png);background-repeat: no-repeat;}
.life-ping-numres .star span.one{background-position: -10px -186px;}
.life-ping-numres .star span.two{background-position: -10px -165px;}
.life-ping-numres .star span.three{background-position: -10px -144px;}
.life-ping-numres .star span.four{background-position: -10px -123px;}
.life-ping-numres .star span.five{background-position: -10px -102px;}

.life-ping-formres{width: 464px;position: relative;}
.life-ping-formres .textarea{border: 1px #ddd9cf solid;background-color: #ede7d9;padding: 10px 15px 15px 10px;}
.life-ping-formres .leftcorner{width: 96px;height: 70px;background: url(../images/ico/life-pic.png) no-repeat -108px -51px;position: absolute;top: -2px; _top: -1px;left: 0px; _left: 1px;z-index: 2;}
.life-ping-formres .leftcorner a{float: right;display: block;width: 65px;height: 65px;text-align: center;line-height: 55px;}
.life-ping-formres .leftcorner a:hover{text-decoration: none;}
.life-ping-formres .user{width: 55px;height: 55px;overflow: hidden;background-color: #ddc7ab;position: absolute;top: -2px; _top: -1px;left: 35px;z-index: 1;}
.life-ping-formres .user img{width: 100%;height: 100%;}
.life-ping-formres .life-textarea{width: 100%;height: 55px;overflow-x: hidden;overflow-y: auto;border: none; /* border:1px solid none;*/ /*清除IE7以下边框线*/resize: none;outline: none;background: transparent;}

.life-ping-formres .life-ping-action{height: 40px;overflow: hidden;border: 1px #ddd9cf solid;border-top: none;background-color: #e6e0d2;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;-moz-border-bottom-left-radius: 5px;-moz-border-bottom-right-radius: 5px;}
.life-ping-formres .life-ping-action .icon{font-size: 20px;color: #96592d;cursor: pointer;margin-left: 10px;margin-top: 9px;}
.life-ping-formres .life-ping-action .icon:hover{text-decoration: none;color: #94181a;}
.life-ping-formres .life-ping-button{background-color: #95191b;color: #ede7d9;font-size: 18px;padding: 8px 25px;border: 0;cursor: pointer;text-transform: uppercase;overflow: visible;width: auto; /**width: 1;*/*padding: 4px 25px;-webkit-border-bottom-right-radius: 5px;-moz-border-bottom-right-radius: 5px;border-bottom-right-radius: 5px;}
.life-star{margin: 0px 0px 10px;position: relative;width: 100%;}
.life-star span{font-size: 16px;color: #382b1f;}
.life-star .star{display: inline-block;height: 21px;width: 115px;position: relative;background: url(../images/ico/life-pic.png) no-repeat -214px -51px;cursor: pointer;}
.life-star .star li{float: left;}
.life-star .star li a{display: block;width: 23px;height: 21px;overflow:hidden;text-indent: -9999px;position: absolute;z-index: 5}
.life-star .star li a:hover{background: url(../images/ico/life-pic.png) no-repeat -214px -77px;z-index: 3;left: 0}
.life-star .star a.one{left: 0}
.life-star .star a.one:hover{width: 23px}
.life-star .star a.two{left: 23px}
.life-star .star a.two:hover{width: 46px}
.life-star .star a.three{left: 46px}
.life-star .star a.three:hover{width: 69px}
.life-star .star a.four{left: 69px}
.life-star .star a.four:hover{width: 92px}
.life-star .star a.five{left: 92px}
.life-star .star a.five:hover{width: 115px}
.life-star .nowstar{background: url(../images/ico/life-pic.png) no-repeat -214px -77px;position: absolute;height: 21px;z-index: 1;top: 0;left: 68px;}
.life-ping-action .startxt{padding: 10px 0 0 10px;}
.reply_two{margin-left: 60px;}
.life-ping-list .txt i{font-style: normal;}

.life-ping-list{padding: 15px 0;}
.life-ping-list .photo{width: 55px;}
.life-ping-list .photo img{width: 55px;height: 55px;border-radius: 50%;-moz-border-radius: 50%;-webkit-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;}
.life-ping-list .info{margin-left:60px;padding-right:10px;position:relative;}
.life-ping-list .name{padding: 5px 0;font-size: 16px;}
.life-ping-list .name img{margin-left: 5px;display: inline-block;}
.life-ping-list .name i{width: 24px;height: 21px;display: inline-block;vertical-align: middle;background-image: url(//jscdn.hanyunshi.com/p/hancheng/Content/images/ico/life-v.png);background-repeat: no-repeat;font-size: 12px;color: #94181a;padding-left: 15px;font-style: normal;margin-top: 2px;}
.life-ping-list .name i.one{background-position: -108px -131px;}
.life-ping-list .name i.two{background-position: -137px -131px;}
.life-ping-list .name i.three{background-position: -1666px -131px;}
.life-ping-list .name i.four{background-position: -195px -131px;}
.life-ping-list .name i.five{background-position: -224px -131px;}
.life-ping-list .txt{word-wrap: break-word;word-break: break-all;padding: 5px 0 10px 0;}
.life-ping-list .txt span{color: #94181a;}

.life-ping-list .star{width: 88px;height: 15px;overflow: hidden;background-image: url(../images/ico/life-pic.png);background-repeat: no-repeat;position: absolute;top: 15px;right: 10px;}
.life-ping-list .star.one{background-position: -10px -186px;}
.life-ping-list .star.two{background-position: -10px -165px;}
.life-ping-list .star.three{background-position: -10px -144px;}
.life-ping-list .star.four{background-position: -10px -123px;}
.life-ping-list .star.five{background-position: -10px -102px;}

.life-ping-replyres{margin-top: 10px;border: 1px #ddd9cf solid;background-color: #ede7d9;padding: 10px;border-top-left-radius: 5px;-moz-border-top-left-radius: 5px;-webkit-border-top-left-radius: 5px;border-top-right-radius: 5px;-moz-border-top-right-radius:5px;-webkit-border-top-right-radius: 5px;-moz-box-shadow: 0px 1px 2px #e9ddc3 inset;-o-box-shadow: 0px 1px 2px #e9ddc3 inset;-ms-box-shadow: 0px 1px 2px #e9ddc3 inset;-webkit-box-shadow: 0px 1px 2px #e9ddc3 inset;box-shadow: 0px 1px 2px #e9ddc3 inset;}
.life-ping-replyres .life-textarea{width: 100%;height: 110px;overflow-x: hidden;overflow-y: auto;border: none; /* border:1px solid none;*/ /*清除IE7以下边框线*/resize: none;outline: none;background: transparent;}
.re_huifu .life-ping-action{height: 40px;overflow: hidden;border: 1px #ddd9cf solid;border-top: none;background-color: #e6e0d2;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;-moz-border-bottom-left-radius: 5px;-moz-border-bottom-right-radius: 5px;}

.re_huifu .life-ping-action .icon{font-size: 20px;color: #96592d;cursor: pointer;margin-left: 10px;margin-top: 9px;right: 0;left: 5px;top:0px;background-image: url(//jscdn.hanyunshi.com/p/hancheng/Content/images/ico/guanbi.png);background-repeat: no-repeat;width: 20px;background-size: 100%;height: 20px;}
.re_huifu .life-ping-action .icon:hover{text-decoration: none;color: #94181a;}

.re_huifu .life-ping-button{background-color: #95191b;color: #ede7d9;font-size: 18px;padding: 8px 25px;border: 0;cursor: pointer;text-transform: uppercase;overflow: visible;width: auto; /**width: 1;*/*padding: 4px 25px;-webkit-border-bottom-right-radius: 5px;-moz-border-bottom-right-radius: 5px;border-bottom-right-radius: 5px;}
.life-ping-replylist{background-color: #ede7d9;margin-top:10px;padding:10px;}

.life_pinglun_cont .life-ping-formres{width:100%;text-align: center;border: 1px solid #ddd9cf;-webkit-border-radius: 0 0 10px 0;-o-border-radius: 0 0 10px 0;-ms-border-radius: 0 0 10px 0;-moz-border-radius: 0 0 10px 0;border-radius: 0 0 10px 0;}
.life_pinglun_cont .life-ping-formres .life-ping-action{height: 48px;border:0;}
.life_pinglun_cont .life-ping-formres .life-ping-button{width: 174px;height: 48px;}
.life_pinglun_cont .life-ping-formres .textarea{border: none;}
.life_pinglun_cont .life-ping-formres .life-textarea{height: 120px;}

/* 评论 end */
